Index: /trunk/scripts/script_outputs/run_batch_sinobad_seq.sh.o329
===================================================================
--- /trunk/scripts/script_outputs/run_batch_sinobad_seq.sh.o329	(revision 41)
+++ /trunk/scripts/script_outputs/run_batch_sinobad_seq.sh.o329	(revision 41)
@@ -0,0 +1,582 @@
+Warning: no access to tty (Bad file descriptor).
+Thus no job control in this shell.
+appending ferret path
+appending ferret path
+ CSHRC: BINTYPE linux86_64 ...
+ --> test d'imprimante :  hpl5.
+
+***>> DISPLAY n'est pas défini. Pour le définir tapez d<NOMDUTERMINAL>
+        <NOMDUTERMINAL> correspond à l'écran où vous voulez faire afficher
+        vos fenêtres. Par exemple :
+
+  dboreas pour la Station Solaris boreas.lodyc.jussieu.fr:0 134.157.9.52:0
+  ddedale pour la Station Linux dedale.lodyc.jussieu.fr:0   134.157.9.123:0
+  calypso pour le Terminal X calypso.lodyc.jussieu.fr:0     134.157.9.3:0
+
+                 Bienvenue au LODYC
+    Actuellement vous êtes logué sur zelos.locean-ipsl.upmc.fr
+
+ 15:25:01 up 197 days,  3:25,  0 users,  load average: 0,65, 0,24, 0,08
+USER     TTY        LOGIN@   IDLE   JCPU   PCPU WHAT
+
+TERM ... vt100
+TTY .... n'est pas un tty
+****************************************
+*       run reference experiment       *
+*             (sequential)             *
+*              26/04/2011              *
+*  julien.brajard@locean-ipsl.upmc.fr  *
+****************************************
+ > MACHINE TYPE determined now ... <linux>.
+ > MQNDIR directory variable not declared...standard directory.
+
+       ====================================================================
+	            YaoI V.9 : PROJECT CREATION PROCEDURE                   
+	            01.11.2008 (release 01.11.2008)                         
+       ====================================================================
+        LOCAL MACHINE BINARY TYPE FOUND ..... <linux>                      
+       ====================================================================
+
+ > Run of YaoI for project : sinobad
+ > HEADERS generation not required: 
+ >   the description file has not changed from the last generation of Y1sinobad.h and Y2sinobad.h.
+ >   Pay attention all the warning showed in the generation process are not been displayed this way because of the non regeneration.
+ >   If you want to force the regeneration remove the Yworkdir/ directory.
+ > enter proc construction 
+ Extern object : 
+                 ../object/ncutil.o 
+ > end proc construction 
+ > start compilation 
+ > end of compilation, start linking 
+
+       =======================  PROJECT IS NOW READY  =====================
+                           YaoI V.9 : END OF PROCEDURE                     
+                           01.11.2008 (release 01.11.2008)                 
+       ====================================================================
+                           TOTAL COMPILATION TIME : 15 second(s)            
+       ====================================================================
+
+
+Starting Yao : YaoI V.9 01.11.2008 (release 01.11.2008)  -O3  
+Project sinobad. 
+(You are in double mode)
+This is a parallel version of the application, the max number of threads that the system supports are: 1.
+RUN OPTIMIZATION WITH M1QN3 .......
+////////////////////////////////////////////////////////////////////////
+//                       NEMO/YAO PROJECT                             //
+//                     M. Berrada 02-2009                            //
+//                  LOCEAN-IPSL.UPMC (Paris 6)                        //
+//====================================================================//
+norm_sup_diff_ta_c :  0.0000000000000000e+00
+norm_2_diff_ta_c :  0.0000000000000000e+00
+Yao#>
+Yao#>xistate_init 1 ../data_in/file_rest/GYRE_00000424_restart.nc
+start from rest_file
+ Yao#>true_target_in_tab ta_c
+Yao#>xinitnc ../data_out/exp_T.nc
+Yao#>
+Yao#>xwriteout 0 true ../data_out/exp_T.nc
+Yao#>
+Yao#>print_time OFF
+Yao#>set_modeltime 0
+Yao#>FORWARD
+Yao#>
+Yao#>
+Yao#>xwriteout 50 obs_48 ../data_out/exp_T.nc
+Yao#>savestate sshb  1   ij   50    A       1       ../data_out/sshb_obs_48.dat   
+ 704 state(s) selected saving module sshb
+Yao#>savestate tb  1   ijk   50    A       1       ../data_out/tb_obs_48.dat   
+ 21824 state(s) selected saving module tb
+Yao#>savestate sb  1   ijk   50    A       1       ../data_out/sb_obs_48.dat   
+ 21824 state(s) selected saving module sb
+Yao#>savestate ub  1   ijk   50    A       1       ../data_out/ub_obs_48.dat   
+ 21824 state(s) selected saving module ub
+Yao#>savestate vb  1   ijk   50    A       1       ../data_out/vb_obs_48.dat   
+ 21824 state(s) selected saving module vb
+Yao#>
+Yao#>loadobs sshb  1   ij   50    A       1       ../data_out/sshb_obs_48.dat D   
+modul sshb: 704 data read ; 704 state(s) selected as obs (704 inserted + 0 overrided)
+Yao#>loadobs tb  1   ijk   50    A       1       ../data_out/tb_obs_48.dat D   
+modul tb: 21824 data read ; 21824 state(s) selected as obs (21824 inserted + 0 overrided)
+Yao#>loadobs sb  1   ijk   50    A       1       ../data_out/sb_obs_48.dat D   
+modul sb: 21824 data read ; 21824 state(s) selected as obs (21824 inserted + 0 overrided)
+Yao#>loadobs ub  1   ijk   50    A       1       ../data_out/ub_obs_48.dat D   
+modul ub: 21824 data read ; 21824 state(s) selected as obs (21824 inserted + 0 overrided)
+Yao#>loadobs vb  1   ijk   50    A       1       ../data_out/vb_obs_48.dat D   
+modul vb: 21824 data read ; 21824 state(s) selected as obs (21824 inserted + 0 overrided)
+Yao#>
+Yao#>
+Yao#>
+Yao#>xistate_init 1 ../data_in/file_rest/GYRE_00000400_restart.nc
+start from rest_file
+ Yao#>set_modeltime 0
+Yao#>print_time OFF
+Yao#>FORWARD
+Yao#>
+Yao#>xwriteout 0 init ../data_out/exp_T.nc
+Yao#>xwriteout 50 forw0_48 ../data_out/exp_T.nc
+Yao#>
+Yao#>goto FINTEST
+Yao#>
+Yao#>set_modeltime 0
+Yao#>setm_impres  5
+Yao#>setm_io      6
+Yao#>setm_mode    1
+Yao#>set_nbiter   100
+Yao#>setm_nsim    100
+Yao#>setm_dxmin   1.0e-4
+Yao#>setm_epsg    1.0e-10
+Yao#>setm_ddf1    1
+Yao#>runm
+
+start run time: Tue Apr 26 15:25:29 2011
+
+norm_sup_diff_ta_c :  5.6957761203654993e+00
+norm_2_diff_ta_c :  2.9458927804041817e+01
+norm_sup_diff_ta_c :  6.4525837069643242e+00
+norm_2_diff_ta_c :  2.5364756069289729e+01
+norm_sup_diff_ta_c :  6.5694796001323450e+00
+norm_2_diff_ta_c :  2.5910201309997589e+01
+norm_sup_diff_ta_c :  6.4730238085878593e+00
+norm_2_diff_ta_c :  2.5277352029028023e+01
+norm_sup_diff_ta_c :  6.4239994441875208e+00
+norm_2_diff_ta_c :  2.5277655022396658e+01
+norm_sup_diff_ta_c :  6.4981752788432825e+00
+norm_2_diff_ta_c :  2.6011383203801639e+01
+norm_sup_diff_ta_c :  6.4431740199931848e+00
+norm_2_diff_ta_c :  2.5361084473246660e+01
+norm_sup_diff_ta_c :  6.4429823314555872e+00
+norm_2_diff_ta_c :  2.5359877359486145e+01
+norm_sup_diff_ta_c :  6.4420334255107630e+00
+norm_2_diff_ta_c :  2.5354011151211974e+01
+norm_sup_diff_ta_c :  6.4375249301799524e+00
+norm_2_diff_ta_c :  2.5328662139641139e+01
+norm_sup_diff_ta_c :  6.6143342410930384e+00
+norm_2_diff_ta_c :  2.6066496113131752e+01
+norm_sup_diff_ta_c :  6.4752818500407923e+00
+norm_2_diff_ta_c :  2.5372534736558389e+01
+norm_sup_diff_ta_c :  6.7013689433940637e+00
+norm_2_diff_ta_c :  2.6234486389933608e+01
+norm_sup_diff_ta_c :  6.5553413783916223e+00
+norm_2_diff_ta_c :  2.5539378625795980e+01
+norm_sup_diff_ta_c :  6.5545407688029993e+00
+norm_2_diff_ta_c :  2.5536944541846530e+01
+norm_sup_diff_ta_c :  6.5505777751811731e+00
+norm_2_diff_ta_c :  2.5525120713987512e+01
+norm_sup_diff_ta_c :  6.9657641803630579e+00
+norm_2_diff_ta_c :  2.7331841099141510e+01
+norm_sup_diff_ta_c :  6.6724058544048059e+00
+norm_2_diff_ta_c :  2.5872523591600963e+01
+norm_sup_diff_ta_c :  6.9938589488872278e+00
+norm_2_diff_ta_c :  2.6992441893623258e+01
+norm_sup_diff_ta_c :  7.1218420421489466e+00
+norm_2_diff_ta_c :  2.7509855675717919e+01
+norm_sup_diff_ta_c :  7.0236097728618372e+00
+norm_2_diff_ta_c :  2.7094694365769563e+01
+norm_sup_diff_ta_c :  7.3259350215800989e+00
+norm_2_diff_ta_c :  2.9205030909929718e+01
+norm_sup_diff_ta_c :  7.0799638187297571e+00
+norm_2_diff_ta_c :  2.7362841880350924e+01
+norm_sup_diff_ta_c :  7.0794001972087610e+00
+norm_2_diff_ta_c :  2.7359860482350378e+01
+norm_sup_diff_ta_c :  7.0766106998332727e+00
+norm_2_diff_ta_c :  2.7345192094444286e+01
+norm_sup_diff_ta_c :  7.0633603488811243e+00
+norm_2_diff_ta_c :  2.7277530261132259e+01
+norm_sup_diff_ta_c :  7.0514351283916223e+00
+norm_2_diff_ta_c :  2.7219490206551317e+01
+norm_sup_diff_ta_c :  7.1741358196147669e+00
+norm_2_diff_ta_c :  2.8160627646491843e+01
+norm_sup_diff_ta_c :  7.0728222286113489e+00
+norm_2_diff_ta_c :  2.7324005716924308e+01
+
+ m1qn3 (version 2.0b, december 1993): entry point
+     dimension of the problem (n):    21824
+     absolute precision on x (dxmin): 0.10E-03
+     expected decrease for f (df1): 0.30E+04
+     relative precision on g (epsg): 0.10E-09
+     maximal number of iterations (niter):   100
+     maximal number of simulations (nsim):   100
+     printing level (impres):   5
+
+ m1qn3: scalar initial scaling mode
+
+     allocated memory (nrz) :   436488
+     used memory :              414664
+     number of updates :             8
+     (y,s) pairs are stored in core memory
+
+ m1qn3: cold start
+
+     f         =  0.29733594E+04
+     norm of g =  0.11776870E+03
+
+ m1qn3a: descent direction -g: precon =  0.429E+00
+
+ -------------------------------------------------------------------------------
+
+ m1qn3: iter   1, simul   1, f= 0.29733594E+04, h'(0)=-0.59467D+04
+
+ m1qn3: line search
+
+     mlis0       fpn=-0.595E+04 d2= 0.25E+04  tmin= 0.96E-05 tmax= 0.10E+21
+     mlis3     0.100E+01 -0.243E+04 -0.420E+03
+
+ m1qn3: matrix update:
+     oren-spedicato factor =  0.411E+00
+
+ m1qn3: stopping criterion on g:  0.33221E+00
+
+ m1qn3: descent direction d: angle(-g,d) =  17.7 degrees
+
+ -------------------------------------------------------------------------------
+
+ m1qn3: iter   2, simul   2, f= 0.54561414E+03, h'(0)=-0.72774D+03
+
+ m1qn3: line search
+
+     mlis0       fpn=-0.728E+03 d2= 0.38E+03  tmin= 0.37E-04 tmax= 0.10E+21
+     mlis3     0.100E+01 -0.301E+03  0.724E+02
+
+ m1qn3: convergence rate, s(k)/s(k-1) =  0.38662E+00
+
+ m1qn3: matrix update:
+     oren-spedicato factor =  0.346E+00
+
+ m1qn3: stopping criterion on g:  0.20451E+00
+
+ m1qn3: descent direction d: angle(-g,d) =  25.3 degrees
+
+ -------------------------------------------------------------------------------
+
+ m1qn3: iter   3, simul   3, f= 0.24475352E+03, h'(0)=-0.17134D+03
+
+ m1qn3: line search
+
+     mlis0       fpn=-0.171E+03 d2= 0.62E+02  tmin= 0.10E-03 tmax= 0.10E+21
+     mlis2                                      0.100E+01  0.188E+02  0.777E+02
+     mlis3     0.335E+00 -0.295E+02 -0.818E+02
+
+ m1qn3: convergence rate, s(k)/s(k-1) =  0.13521E+00
+
+ m1qn3: matrix update:
+     oren-spedicato factor =  0.125E+00
+
+ m1qn3: stopping criterion on g:  0.12434E+00
+
+ m1qn3: descent direction d: angle(-g,d) =  21.1 degrees
+
+ -------------------------------------------------------------------------------
+
+ m1qn3: iter   4, simul   5, f= 0.21527711E+03, h'(0)=-0.65060D+02
+
+ m1qn3: line search
+
+     mlis0       fpn=-0.651E+02 d2= 0.23E+02  tmin= 0.14E-03 tmax= 0.10E+21
+     mlis3     0.100E+01 -0.132E+02 -0.174E+02
+
+ m1qn3: convergence rate, s(k)/s(k-1) =  0.18044E+01
+
+ m1qn3: matrix update:
+     oren-spedicato factor =  0.215E+00
+
+ m1qn3: stopping criterion on g:  0.10449E+00
+
+ m1qn3: descent direction d: angle(-g,d) =  42.9 degrees
+
+ -------------------------------------------------------------------------------
+
+ m1qn3: iter   5, simul   6, f= 0.20204126E+03, h'(0)=-0.48310D+02
+
+ m1qn3: line search
+
+     mlis0       fpn=-0.483E+02 d2= 0.29E+02  tmin= 0.97E-04 tmax= 0.10E+21
+     mlis2                                      0.100E+01  0.121E+02  0.187E+02
+     mlis2                                      0.259E+00  0.308E-01 -0.304E+02
+     mlis2                                      0.256E+00  0.692E-01 -0.305E+02
+     mlis2                                      0.243E+00  0.316E+00 -0.313E+02
+     mlis3     0.182E+00 -0.184E+01 -0.362E+02
+
+ m1qn3: convergence rate, s(k)/s(k-1) =  0.20514E+00
+
+ m1qn3: matrix update:
+     oren-spedicato factor =  0.139E+00
+
+ m1qn3: stopping criterion on g:  0.95869E-01
+
+ m1qn3: descent direction d: angle(-g,d) =  38.0 degrees
+
+ -------------------------------------------------------------------------------
+
+ m1qn3: iter   6, simul  11, f= 0.20019969E+03, h'(0)=-0.52585D+02
+
+ m1qn3: line search
+
+     mlis0       fpn=-0.526E+02 d2= 0.35E+02  tmin= 0.66E-04 tmax= 0.10E+21
+     mlis2                                      0.100E+01  0.227E+02  0.275E+02
+     mlis3     0.214E+00 -0.142E+01 -0.360E+02
+
+ m1qn3: convergence rate, s(k)/s(k-1) =  0.12925E+01
+
+ m1qn3: matrix update:
+     oren-spedicato factor =  0.150E+00
+
+ m1qn3: stopping criterion on g:  0.82567E-01
+
+ m1qn3: descent direction d: angle(-g,d) =  35.8 degrees
+
+ -------------------------------------------------------------------------------
+
+ m1qn3: iter   7, simul  13, f= 0.19878349E+03, h'(0)=-0.44408D+02
+
+ m1qn3: line search
+
+     mlis0       fpn=-0.444E+02 d2= 0.32E+02  tmin= 0.69E-04 tmax= 0.10E+21
+     mlis2                                      0.100E+01  0.192E+01  0.133E+02
+     mlis2                                      0.354E+00  0.136E+01 -0.273E+02
+     mlis2                                      0.351E+00  0.945E+00 -0.276E+02
+     mlis3     0.333E+00 -0.585E+01 -0.275E+02
+
+ m1qn3: convergence rate, s(k)/s(k-1) =  0.14855E+01
+
+ m1qn3: matrix update:
+     oren-spedicato factor =  0.133E+00
+
+ m1qn3: stopping criterion on g:  0.78750E-01
+
+ m1qn3: descent direction d: angle(-g,d) =  43.1 degrees
+
+ -------------------------------------------------------------------------------
+
+ m1qn3: iter   8, simul  17, f= 0.19293538E+03, h'(0)=-0.47398D+02
+
+ m1qn3: line search
+
+     mlis0       fpn=-0.474E+02 d2= 0.49E+02  tmin= 0.67E-04 tmax= 0.10E+21
+     mlis2                                      0.100E+01  0.152E+02  0.454E+02
+     mlis3     0.293E+00 -0.108E+02 -0.231E+02
+
+ m1qn3: convergence rate, s(k)/s(k-1) =  0.10953E+01
+
+ m1qn3: matrix update:
+     oren-spedicato factor =  0.242E+00
+
+ m1qn3: stopping criterion on g:  0.68289E-01
+
+ m1qn3: descent direction d: angle(-g,d) =  47.4 degrees
+
+ -------------------------------------------------------------------------------
+
+ m1qn3: iter   9, simul  19, f= 0.18213156E+03, h'(0)=-0.23784D+02
+
+ m1qn3: line search
+
+     mlis0       fpn=-0.238E+02 d2= 0.19E+02  tmin= 0.12E-03 tmax= 0.10E+21
+     mlis3     0.100E+01 -0.262E+01  0.157E+01
+
+ m1qn3: convergence rate, s(k)/s(k-1) =  0.21273E+01
+
+ m1qn3: matrix update:
+     oren-spedicato factor =  0.252E+00
+
+ m1qn3: stopping criterion on g:  0.77526E-01
+
+ m1qn3: descent direction d: angle(-g,d) =  50.4 degrees
+
+ -------------------------------------------------------------------------------
+
+ m1qn3: iter  10, simul  20, f= 0.17950673E+03, h'(0)=-0.13960D+02
+
+ m1qn3: line search
+
+     mlis0       fpn=-0.140E+02 d2= 0.57E+01  tmin= 0.21E-03 tmax= 0.10E+21
+     mlis2                                      0.100E+01  0.130E+01 -0.613E+01
+     mlis3     0.232E+00 -0.746E+00 -0.119E+02
+
+ m1qn3: convergence rate, s(k)/s(k-1) =  0.12746E+00
+
+ m1qn3: matrix update:
+     oren-spedicato factor =  0.341E-01
+
+ m1qn3: stopping criterion on g:  0.77492E-01
+
+ m1qn3: descent direction d: angle(-g,d) =  47.6 degrees
+
+ -------------------------------------------------------------------------------
+
+ m1qn3: iter  11, simul  22, f= 0.17876028E+03, h'(0)=-0.43376D+02
+
+ m1qn3: line search
+
+     mlis0       fpn=-0.434E+02 d2= 0.50E+02  tmin= 0.69E-04 tmax= 0.10E+21
+     mlis2                                      0.100E+01  0.238E+02  0.228E+02
+     mlis2                                      0.186E+00  0.508E-01 -0.281E+02
+     mlis2                                      0.185E+00  0.110E+00 -0.282E+02
+     mlis2                                      0.175E+00  0.315E+00 -0.289E+02
+     mlis2                                      0.131E+00  0.169E+01 -0.321E+02
+     mlis3     0.920E-01 -0.307E+01 -0.353E+02
+
+ m1qn3: convergence rate, s(k)/s(k-1) =  0.11652E+01
+
+ m1qn3: matrix update:
+     oren-spedicato factor =  0.151E+00
+
+ m1qn3: stopping criterion on g:  0.68888E-01
+
+ m1qn3: descent direction d: angle(-g,d) =  37.4 degrees
+
+ -------------------------------------------------------------------------------
+
+ m1qn3: iter  12, simul  28, f= 0.17569373E+03, h'(0)=-0.31251D+02
+
+ m1qn3: line search
+
+     mlis0       fpn=-0.313E+02 d2= 0.24E+02  tmin= 0.11E-03 tmax= 0.10E+21
+     mlis2                                      0.100E+01  0.154E+02  0.398E+01
+     mlis3     0.174E+00 -0.524E+00 -0.234E+02
+
+ m1qn3: convergence rate, s(k)/s(k-1) =  0.13020E+01
+
+ m1qn3: matrix update:
+     oren-spedicato factor =  0.759E-01
+
+ m1qn3: stopping criterion on g:  0.63335E-01
+
+norm_sup_diff_ta_c :  7.3367048656352747e+00
+norm_2_diff_ta_c :  2.9583294862566490e+01
+norm_sup_diff_ta_c :  7.1169577991374720e+00
+norm_2_diff_ta_c :  2.7602124338220236e+01
+norm_sup_diff_ta_c :  7.3071843540080774e+00
+norm_2_diff_ta_c :  3.0043100486932495e+01
+norm_sup_diff_ta_c :  7.1400934612163294e+00
+norm_2_diff_ta_c :  2.7814698337905291e+01
+norm_sup_diff_ta_c :  7.1398621951946009e+00
+norm_2_diff_ta_c :  2.7812449424164779e+01
+norm_sup_diff_ta_c :  7.1387168323405970e+00
+norm_2_diff_ta_c :  2.7801352960701074e+01
+norm_sup_diff_ta_c :  7.1332770740398157e+00
+norm_2_diff_ta_c :  2.7749472997647597e+01
+norm_sup_diff_ta_c :  7.1283813869365442e+00
+norm_2_diff_ta_c :  2.7703958029693364e+01
+norm_sup_diff_ta_c :  7.2231961643108118e+00
+norm_2_diff_ta_c :  2.8743583930850225e+01
+norm_sup_diff_ta_c :  7.1424633418925989e+00
+norm_2_diff_ta_c :  2.7834458045384906e+01
+norm_sup_diff_ta_c :  7.1423226749309290e+00
+norm_2_diff_ta_c :  2.7833110842932065e+01
+norm_sup_diff_ta_c :  7.1416255390056360e+00
+norm_2_diff_ta_c :  2.7826453189497322e+01
+norm_sup_diff_ta_c :  7.1383143817790735e+00
+norm_2_diff_ta_c :  2.7795115690263486e+01
+norm_sup_diff_ta_c :  7.1353346263774622e+00
+norm_2_diff_ta_c :  2.7767318265964022e+01
+norm_sup_diff_ta_c :  7.1332484638103235e+00
+norm_2_diff_ta_c :  2.7748088832739079e+01
+norm_sup_diff_ta_c :  7.1338745509990442e+00
+norm_2_diff_ta_c :  2.7753837924537869e+01
+norm_sup_diff_ta_c :  7.1343122875102747e+00
+norm_2_diff_ta_c :  2.7757872199172485e+01
+norm_sup_diff_ta_c :  7.1341811572917688e+00
+norm_2_diff_ta_c :  2.7756660616271883e+01
+norm_sup_diff_ta_c :  7.1342202579387415e+00
+norm_2_diff_ta_c :  2.7757024531087740e+01
+norm_sup_diff_ta_c :  7.1342088138469446e+00
+norm_2_diff_ta_c :  2.7756914985620227e+01
+norm_sup_diff_ta_c :  7.1342002307780970e+00
+norm_2_diff_ta_c :  2.7756839169203612e+01
+norm_sup_diff_ta_c :  7.1341945087321985e+00
+norm_2_diff_ta_c :  2.7756785474136279e+01
+Yao#>(6) Arret sur dxmin pendant le line-search 
+
+start run time ....: Tue Apr 26 15:25:29 2011
+  end run time ....: Tue Apr 26 15:42:03 2011
+  run duration ....: 994s
+
+Yao#>xwriteout 0 fin ../data_out/exp_T.nc
+Yao#>xwriteout 50 forwfin_48 ../data_out/exp_T.nc
+Yao#>
+Yao#>xrst_save ../data_in/file_rest/GYRE_00000400_restart_CONTROL_T.nc
+Yao#>
+Yao#>
+Yao#>
+Yao#>goto FINRUN
+Yao#>
+ m1qn3: descent direction d: angle(-g,d) =  49.6 degrees
+
+ -------------------------------------------------------------------------------
+
+ m1qn3: iter  13, simul  30, f= 0.17516956E+03, h'(0)=-0.32339D+02
+
+ m1qn3: line search
+
+     mlis0       fpn=-0.323E+02 d2= 0.45E+02  tmin= 0.77E-04 tmax= 0.10E+21
+     mlis2                                      0.100E+01  0.203E+02  0.143E+02
+     mlis3     0.167E+00 -0.616E+00 -0.249E+02
+
+ m1qn3: convergence rate, s(k)/s(k-1) =  0.13233E+01
+
+ m1qn3: matrix update:
+     oren-spedicato factor =  0.178E+00
+
+ m1qn3: stopping criterion on g:  0.60300E-01
+
+ m1qn3: descent direction d: angle(-g,d) =  49.2 degrees
+
+ -------------------------------------------------------------------------------
+
+ m1qn3: iter  14, simul  32, f= 0.17455342E+03, h'(0)=-0.32767D+02
+
+ m1qn3: line search
+
+     mlis0       fpn=-0.328E+02 d2= 0.50E+02  tmin= 0.81E-04 tmax= 0.10E+21
+     mlis2                                      0.100E+01  0.362E+02  0.248E+02
+     mlis2                                      0.122E+00  0.184E+00 -0.235E+02
+     mlis2                                      0.120E+00  0.213E+00 -0.236E+02
+     mlis2                                      0.114E+00  0.363E+00 -0.240E+02
+     mlis2                                      0.858E-01  0.792E+00 -0.253E+02
+     mlis3     0.601E-01 -0.308E+01 -0.258E+02
+
+ m1qn3: convergence rate, s(k)/s(k-1) =  0.37937E+00
+
+ m1qn3: matrix update:
+     oren-spedicato factor =  0.383E-01
+
+ m1qn3: stopping criterion on g:  0.54590E-01
+
+ m1qn3: descent direction d: angle(-g,d) =  50.5 degrees
+
+ -------------------------------------------------------------------------------
+
+ m1qn3: iter  15, simul  38, f= 0.17146970E+03, h'(0)=-0.13935D+02
+
+ m1qn3: line search
+
+     mlis0       fpn=-0.139E+02 d2= 0.12E+02  tmin= 0.16E-03 tmax= 0.10E+21
+     mlis2                                      0.100E+01  0.772E+01 -0.313E+01
+     mlis2                                      0.149E+00  0.165E+01 -0.131E+02
+     mlis2                                      0.147E+00  0.174E+01 -0.131E+02
+     mlis2                                      0.140E+00  0.175E+01 -0.132E+02
+     mlis2                                      0.105E+00  0.181E+01 -0.136E+02
+     mlis2                                      0.733E-01  0.244E+01 -0.138E+02
+     mlis3     0.513E-01 -0.551E+00 -0.133E+02
+     mlis3     0.579E-01 -0.727E+00 -0.132E+02
+     mlis2                                      0.626E-01  0.277E+01 -0.140E+02
+     mlis3     0.612E-01 -0.779E+00 -0.131E+02
+     mlis2                                      0.616E-01  0.278E+01 -0.140E+02
+     mlis2                                      0.615E-01  0.279E+01 -0.140E+02
+     mlis2                                      0.614E-01  0.279E+01 -0.140E+02
+     mlis2                                      0.613E-01  0.279E+01 -0.140E+02
+
+     mlis1   STOP on tmin        step           functions     derivatives
+     mlis5                  0.61167818E-01    0.17069031E+03 -0.131E+02
+     mlis5                  0.61310437E-01    0.17425839E+03 -0.140E+02
+
+ -------------------------------------------------------------------------------
+
+ m1qn3: output mode is  6
+     number of iterations:   15
+     number of simulations:     52
+     realized relative precision on g:  0.55E-01
+     norm of x =  0.19348639E+04
+     f         =  0.17069031E+03
+     norm of g =  0.70167274E+01
